/**
 * This file is for your custom CSS.
 * This file is not modified or overwritten during upgrades
 */
 

 
body { 
background-color:#fcfcfc;
font-size: 14px;
}


/* Liens dans les posts */
.ipsType_normal.ipsType_richText.ipsContained a {
    color: #f36e00;
	text-decoration:none;
}

.ipsType_normal.ipsType_richText.ipsContained a:hover {
    color: #272a34;
}

/* On impose le blanc pour les liens vers les mentions membres @membre */
a[data-mentionid] {
    color: #fff!important;
}

/* Hauteur barre du haut */
div#top-header {
height:38px;
}

.background {
margin: 0px;
padding:0px;
width: 100%; 
height: 1500px; 
display: block; 
position:absolute; 
}


@media only screen and (min-width: 1600px) {

.ipsApp_front { 
background-image: url('http://www.webfrance.com/images/backherbaliplus.png');
background-repeat:no-repeat;
background-position:top 90px center;
margin: 0;
padding:0;
}

}


.apropos {
    text-align: center;
    margin-bottom: -20px;
    margin-top: 10px;
}


.MSI_Block a {
    color: #b3b3b3;
}
.MSI_Block a:hover {
    color: #ff9900;
}


h15 {
    font-family: arial, verdana, tahoma, Verdana, Arial;
    font-weight: bold!important;
    color: #ff9900;
    font-size: 19px;
}



/* Mettre icones forums toujours en couleur (et non grises si read) */
.ipsItemStatus.ipsItemStatus_large.ipsItemStatus_read {
    background: #ff9900;
    opacity: 1;
}



/* Corrections couleurs */


h1.ipsType_reset.ipsPageHead_barText {
    color: #fff;
}

.ipsPageHead_barText, .ipsPageHead_barText_small {
    background: #ffb03a;
}

#elProfileStats {
    background: #abaaaa;
}

.ipsType_minorHeading {
    color: #fff;
}
	
.ipsButtonBar {
    background: #ebedf0;
}	

.ipsTabs {
    background: #ebedf0;
    padding: 10px 10px 0 10px;
    margin: 0;
    list-style: none;
}
	
.ipsPageHead_special .ipsType_pageTitle {

}

/* Couleur titre club */	
h2.ipsType_pageTitle.ipsType_blendLinks.ipsPageHead_barText a {

}	

/* Couleur barre club */	
#elClubControls .ipsTabs {
    background: #abaaaa;
}	
	
	
	
/* BOUTON */

.boutonforum {
    padding:0;
	margin:0;
    color:#ffffff;
margin-left:10px;
margin-top:35px;
}

.boutonforum a{
    padding:9px 18px;
    color:#ffffff!important;
	background:#ffb03a;
	font-family:arial,verdana,arial; 
	font-size:17px;
    text-decoration:none;

-moz-border-radius:4px;
-webkit-border-radius:4px;
border-radius:4px;
}
.boutonforum a:hover{
    color:#fff;
    background:#b5b5b5;
}	
	
	
	


	
	

#ipsLayout_header header {
    background-color: #c8c6c6;
}

@media only screen and (min-width: 750px){ 
#ipsLayout_header header {
	padding: 0px 0;
    padding-bottom: 32px;
}
}

@media only screen and (min-width: 750px){ 
#ipsLayout_header nav.ipsNavBar_noSubBars, .ipsLayout_minimal #ipsLayout_header nav {
    height: auto;
    background: #dcdcdc;
    margin-top: -40px;
    padding-top: 5px;
}
}
	
.ipsLayout_container {
  max-width: 1140px;
  padding: 0 0;
  margin: 0 auto;
  position: relative;
}


.ipsApp_admin {
width: 100%;
background-color:#ffffff;
}


/* Couleurs background boutons */

.ipsApp .ipsButton_normal {
    background: #aaaaaa;
    color: #ffffff;
}

.ipsApp .ipsButton_important {
    background: #ffb03a;
    color: #ffffff;
}

.ipsApp .ipsButton_primary {
    background: #ffb03a;
    color: #ffffff;
}


.ipsApp .ipsButton_positive {
    background: #ffb03a;
    color: #fff;
}

.ipsApp .ipsButton_negative {
    background: ;
    color: #fff;
}



.ipsAreaBackground_positive {
    background: #ccc;
    color: #fff;
}



/* Backgrounds menus sur mobile */
#elMobileNav {
    background: #b7b7b7;
    position: relative;
}

.ipsDrawer_menu {
    position: absolute;
    top: 0;
    bottom: 0;
    width: 280px;
    background: #b7b7b7;
    box-shadow: 0px 0px 25px rgba(0,0,0,0.2);
}



.ipsType_sectionHead {
    font-size: 18px;
    color: #000;
    line-height: 24px;
    font-weight: 400;
    display: inline-block;
    margin: 0;
}

h2.ipsType_sectionHead {
    margin-bottom: 20px;
	font-size: 24px;
}


/* NEW 120216 */


/* BREADCRUMB taille */
.ipsBreadcrumb > ul > li {
    display: inline-block;
    line-height: 1;
    font-size: 14px;
    font-weight: 400;
    max-width: 500px;
    height: 17px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    vertical-align: bottom;
    color: #616161;
}

.ipsBreadcrumb.ipsBreadcrumb_top {
    margin: 0px 0 0px 0;
    padding: 12px 0;
    opacity: 0.6;
}

/* Liens marquer site lu & co */

.ipsBreadcrumb [data-action="defaultStream"], .ipsBreadcrumb [data-action="markSiteRead"] {
    font-size: 14px;
    font-weight: 400;
    color: #525252;
}

/* Bug vidéos titre "se connecter pour activer le suivi" */
.ipsType_light {
    color: #9c9c9c;
    font-size: 13px;
}

/* Couleur titres vidéos qui défilent dans widget home vidéos */
h2 a {

}

/* Probleme menu déroulant qui passait en dessous de menu IPS */



.ipsNavBar_primary > ul > li > a {
    background: #eeeeee;
    font-size: 16px;
    color: #777;
    padding: 9px 25px;
    border-radius: 1px 1px 0px 0px;
}

.ipsNavBar_primary > ul > li > a:hover {
    background:#fff;
    font-size: 16px;
    color: #006daa;
    padding: 9px 25px;
    border-radius: 1px 1px 0px 0px;
}

.ipsNavBar_primary.ipsNavBar_noSubBars > ul > li.ipsNavBar_active > a {
    background:#fff;
}




/* Modifications Calendrier */

#elEventHeader_details {
    background: #9bcdf4!important;
    color: #fff;
}

a.cEvents_style1, .cEvents_style1 a, .cCalendarIcon.cEvents_style1 {
    background-color: #ff9600!important;
}

.cEvent_details time {
    opacity: 1;
    color: #fff!important;
}



/* Background du message aux invités en header du forum */
.siteMessage_warning {
    background: #f8f8f8;
    color: #564a3f;
}

.ipsMessage_warning {
    background: #f8f8f8;
    color: #242424;
}

.ipsMessage_warning a{
    color: #242424;
}


.ipsType_warning, .ipsType_negative {
    color: #c75050;
    font-weight: bold;
}

/* Couleur icone fontawesome aux invités en header du forum */
.ipsMessage:before {
    color: #f36e00;
}

/* Bloc annonce on supprime l'ombre */
.ipsMessage {
    text-shadow: 0px 0px 0px rgba(0,0,0,0.1)!important;
}

/* Titre Partagez cette discussion */
.sharelinktitle {
	color: #f36e00;
    padding: 0px;
    margin: 0px;
    font-size: 22px;
    font-family: arial,verdana,arial,tahoma;
    margin-top: 10px;
    margin-bottom: 20px;
    text-decoration: none;
}  


/* TITRE DU FORUM */
#elSiteTitle {
  color: #fff;
  font-size: 24px;
  line-height: 58px;
  text-decoration: none;
  font-weight: 300;
  -webkit-font-smoothing: antialiased;
  margin-left:15px;
}

/* BARRES DES CATEGORIES FORUMS */
/*.ipsType_sectionTitle {
  font-size: 18px;
  font-weight: 400;
  padding: 11px 15px 11px 15px;
  margin-top: 0;
  border-radius: 3px 3px 0 0;
  background: #b1b1b1;
  color: #ffffff;
  -webkit-font-smoothing: antialiased;
  text-transform: none;
}

.ipsType_sectionTitle a {
  color: #ffffff;
}*/

.ipsType_sectionTitle {
  font-size: 14px;
  font-weight: bold !important;
  color: #444!important;
}



/* Footer supprimé*/
#ipsLayout_footer {
}

ul#elFooterLinks {
    display: none;
}

#elCopyright {
    opacity: 0.6;
    font-size: 12px;
    margin-top: 5px;
    text-align: center;
    display: none;
}

.deepfooter {
    margin-top: 5px;
	margin-bottom: 30px;
    text-align: center;
}




/* COLONNE 1 FORUM */


/* COLONNE 2 FORUM */



/* COLONNE 2 FORUM STATS HOME ONLY */
/*
div.ipsDataItem_stats.ipsDataItem_statsLarge {
  width: 15%;
  max-width: 70px;
  text-align: right;
  list-style: none;
}*/

/* COLONNE 3 FORUM */


@media only screen and (min-width: 700px) and (max-width: 3000px) {
	
/* COLONNE AVATAR POSTS */
.ipsComment_author {
  width: 160px;
  min-height:300px;
}

/* MARGES INTERNES AVATAR POSTS */
.cAuthorPane {
  text-align: center;
  padding: 40px 10px !important;
}

}

.cPost .cPost_contentWrap {
  position: relative;
  padding: 7px 15px 15px 10px;
  /* min-height: 200px; */
}

/* POLICE DES POSTS */
.ipsType_normal {
  font-size: 14px;

  line-height: 22px;

}

.ipsType_richText {
font-family: verdana,Arial;
font-size: 14px;
}

html[dir] .cPost .ipsComment_content {
  font-family: verdana,Arial;
}


.ipsType_small {
    font-size: 13px;
}

/* POLICE DES COMMENTS */
.ipsComment {
    font-family: verdana;
}


/* POLICE DU CHAMPS DECRITURE DE POST */
.cke_editable {
  font-size: 15px!important;
    color: #272727;
  line-height: 22px;
  font-family: verdana,Arial;
}

/* POLICE DES QUOTE POSTS */
blockquote.ipsQuote {
  font-size: 14px;
    color: #272727;
  background: #fbfbfb;
  clear: both;
  padding-top: 35px;
  padding-bottom: 10px;
}

/* POLICE DU TITRE DES QUOTE */
blockquote.ipsQuote div.ipsQuote_citation {
  margin-bottom:10px;
}

/* MARGES DU CONTENU TEXTE INTERNE A UN POST */
.cPost.ipsComment .ipsType_richText {
margin-top: 20px;
  margin-bottom: 50px;
}

/* POLICE TITRE DES TOPICS DANS LISTES DES TOPICS */
.ipsDataItem_title {

}

/* POLICE SMALL : on désactive le font à cause du bouton trouve preneur sur annonce pourvue */
.ipsType_small {
  fonnnnnnnt-size: 13px;
  font-family: Arial;
}

/* POLICE TITRE DES FORUMS DANS LISTES DES FORUMS */
.ipsType_large {
  font-size: 17px;
  font-weight:bold;

}

.ipsType_large a{
  font-size: 17px;
  font-weight:bold;
  color:#f36e00!important;
}

.ipsType_large a:hover{
  font-size: 17px;
  font-weight:bold;
  color:#0094e6!important;
}





/* REDUIRE LARGEUR SIDEBAR */
#ipsLayout_sidebar {
  min-width: 273px;
  max-width: 273px;
}


/* Background du form de post nouveau mess */
.ipsAreaBackground {
  background: #fcfcfc;
}
















/* Partie gauche MENU SECONDAIRE HAUT */
#ipsLayout_header nav a.ipsNavActive {
  color: #fff;
  text-shadow: 0px 1px 0px rgba(0,0,0,0.4);
  background-color: #7dc0f4;
  font-weight: bold;
  opacity: 1;
}

#ipsLayout_header {
    position: relative;
    border-bottom: 0px solid rgba(0,0,0,0.1);
}

/* Boutons Home du Forum : grisés ou nouveaux en gras */
.ipsItemStatus.ipsItemStatus_large {
  background: #ff9900;
}

/* Titres H1 des Topics */
.ipsPageHeader h1 {
font-size : 30px;
  color: #fb8200;
}
  
/* Liens sur noms des membres dans les topics */
h3.ipsType_blendLinks a {
color: #f36e00;
}

h3.ipsType_blendLinks a:hover{
color: #0383e5;
}






/* DEBUT ANNUAIRE */


.voirlesite {
    font-size: 19px!important;
}

textarea#elTextarea_link_description.ipsField_fullWidth {
    height: auto;
    min-height: 120px;
    max-width: 650px!important;
	font-size: 16px;
}

textarea#elTextarea_links_field_1.ipsField_fullWidth {
    height: auto;
    min-height: 120px;
    max-width: 650px!important;
	font-size: 16px;
}

textarea#elTextarea_links_field_2.ipsField_fullWidth {
    height: auto;
    min-height: 120px;
    max-width: 650px!important;
	font-size: 16px;
}


/* FIN ANNUAIRE */
















/* DEBUT VIDEOS */


/* Masquer champs inutiles lors de la soumission de vidéos */
li#video_type{
  display:none;
}

li#media_upload_url{
  display:none;
}

li#thumbnail_type{
  display:none;
}

li#thumbnail_upload{
  display:none;
}

li#thumbnail_upload_url{
  display:none;
}


/* Titres des widgets en bas comme statistiques des forums */
.ipsWidget_title {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px!important;
	font-weight: bold !important;
    color: #444!important;
}

/* Titres des widgets latéraux comme derniers sujets */
.ipsWidget.ipsWidget_vertical .ipsWidget_title {
  font-size: 14px!important;

}


/* Polices listes des sujets etc dans widgets */
.ipsWidget .ipsDataItem_title {
  font-size: 14px;
}

/* Barre fil d'ariane police à 15 */
.ipsSubNavigation li:not( .ipsMenu_item ):not( .ipsMenu_sep ) {
  font-size: 14px;
}

/* Boutons nouveau sujet etc */
.ipsApp .ipsButton_medium {
  font-size: 14px;
  line-height: 38px;
  padding: 0 20px;
}


/* Menu secondaire avec les apps : forums, videos etc */
#ipsLayout_mainNav > li > a {
  opacity: 1;
  margin-left:1px;
  color: #fff;
  font-size:18px;
  font-weight:bold;
  font-family : arial,verdana,arial,tahoma;
  text-shadow: 0px 1px 0px rgba(0,0,0,0.4);
}

#ipsLayout_mainNav > li > a:hover {
background-color: #7dc0f4;
}

/* h1 des pages videos */
.ipsType_pageTitle {
padding:0px;
margin:0px;
font-size : 30px;
color: #fb8200;
}

/* bloc de gauche principal des videos bloqué à 700px max + hidden (finalement mis pages videos en 100% sans sidebar)
#ipsLayout_mainAreaaa {
  width: 100%;
  min-height: 350px;
  padding: 15px;
  max-width: 778px;
  overflow:hidden;
}
*/


#ipsLayout_contentArea {

}

/* Petite marge entre les vidéos */
html[dir="ltr"] .ipsGrid > [class*="ipsGrid_span"] {
    float: left;
    margin-left: 5px;
}

/* passé de 23% à 33% pour mettre 3 vidéos par ligne */
@media only screen and (min-width: 750px){ 
.ipsApp .ipsGrid  .ipsGrid_span3 {
    width: 32%;
    border: 0px solid #D7D7D7;	

}
}

/* Effet sur thumbs des videos */
.ipsThumb:hover {
  opacity:0.7;
}


/* On cache le champs d'ajout manuel de thumb sur l'ajout de vidéo */
li#media_poster {
    display: none;
}



/* FIN VIDEOS */






/* DEBUT MARKETPLACE */

.cClassifiedsCarrouselItem .cFilePrice {
    font-weight: bold;
    font-size: 14px;
}

.prixannonce {
	font-weight: bold; 
	padding-left: 0px; 
	padding-top: 15px; 
	display: block;
	font-size:17px;
}

/* Cacher champs nombre d'item */
li#cl_a_items {
    display: none;
}


/* FIN MARKETPLACE */








































/* RESEAUX SOCIAUX */


.socialsquareglobal{
padding:0;
margin:0;
margin-left:auto;
margin-right:auto;
margin-top:15px;
margin-bottom:15px;
border: 0px;
width:100%;
}

.socialsquare1{
padding:0;
margin:0;
margin-left:0px;
margin-top:15px;
margin-bottom:10px;
margin-right:20px;
border: 0px;
width:300px;
height:350px;
float:left;
}

.socialsquare2{
padding:0;
margin:0;
margin-left:0px;
margin-top:15px;
margin-bottom:10px;
margin-right:0px;
border: 0px;
width:300px;
height:350px;
float:left;
}

.socialtitre {  
padding:0;
margin:0;
font-size : 18px;
font-family : arial,verdana,arial,tahoma;
margin-left : 0px;
margin-bottom : 8px;
font-weight:bold;
color: #f73d3d;
}

.blocsocial{
padding: 0;
margin:0px;
margin-left:0px;
margin-top:15px;
margin-bottom:10px;
border: 0px;
height:75px;
}

.blocsocialsidebar{
padding: 0;
margin:0px;
padding-left:0px;
margin-left:0px;
margin-top:15px;
margin-bottom:10px;
border: 0px;
height:60px;
background:#ffffff;
overflow:hidden;
}

.blocsocialfooter{
padding: 0;
margin:0px;
padding-left:0px;
margin-left:0px;
margin-top:15px;
margin-bottom:10px;
border: 0px;
height:60px;
background:#b5b5b5;
overflow:hidden;
}

.imgsocial{
float: left;
padding: 0;
margin:0px;
margin-top:8px;
margin-left:10px;
margin-right:2px;
border: 0px;
}

.imgsocial img{
	border:1px solid #ffffff;
}

.imgsocial:hover img{
	border:1px solid #006ecc;

}

.blocsocial2{
padding: 0px;
margin:0px;
margin-left:0px;
margin-top:0px;
margin-bottom:10px;
border: 0px;
height:60px;
border:1px solid #D7D7D7;
overflow:hidden;
}

.imgsocial2{
float: left;
padding: 0;
margin:0px;
margin-top:8px;
margin-left:10px;
margin-right:2px;
border: 0px;
}

.imgsocial2 img{
	border:1px solid #6bb7f2;
}

.imgsocial2:hover img{
	border:1px solid #006ecc;

}

.post-tweet{ float:left; margin:0 0 0 0;}
.post-tweet iframe{ width:50px;}
.post-like{ float:left; margin:0 0 0 0;}
.post-send{ float:left; margin:0 0 0 0;}
.google-plus{float:left; margin:0 0 0 0;}
.post-actions{ width:300px;}

.post-sociaux {
    margin-top : 0px;
	margin-bottom : 10px;
	margin-left : 15px;
}

.post-tweet2{ float:left; margin:0px; margin-right:50px;}
.post-like2{ float:left; margin:0px; margin-left:30px; margin-right:50px;}
.google-plus2{float:left; margin:0 0 0 0;}

.post-sociaux2 {
    margin-top : 0px;
	margin-bottom : 10px;
	margin-left : 15px;
}

.bloctwitter{
padding: 15px;
margin:0px;
margin-left:0px;
margin-top:0px;
margin-bottom:5px;
border: 0px;
border:1px solid #D7D7D7;
}


.facebookcomments{
padding: 0px;
margin:0px;
margin-left:20px;
margin-top:30px;
margin-bottom:10px;
border: 0px;
border:0px solid #D7D7D7;
}

/* FIN RESEAUX SOCIAUX */




#elProfileHeader {
text-shadow: 0px 0px 0px rgba(0,0,0,0)!important;
}

.cUserHovercard .ipsPageHead_special .ipsType_sectionHead, .cUserHovercard .ipsPageHead_special p {
text-shadow: 0px 0px 0px rgba(0,0,0,0)!important;
}


/* On enleve le gras sur les sous forums non lus */
.ipsDataItem_subList li.ipsDataItem_unread {
  font-weight: normal!important;
}

/* On change la couleur et la taille des puces pour signaler les sous forums non lus */
.ipsItemStatus:not( .ipsItemStatus_large ) {
  color: #1580bc;
}
.ipsItemStatus.ipsItemStatus_tiny {
  font-size: 7px;
}


#backtoTop {
  position: fixed;
  bottom: 40px;
  right: 20px;
  z-index: 9999;
  opacity: 0.4;
  font-size: 60px!important;
  cursor: pointer;
  display: none;
}




















/* DEBUT RESPONSIVE */ /* DEBUT RESPONSIVE */ /* DEBUT RESPONSIVE */ /* DEBUT RESPONSIVE */





/* RESPONSIVE BOUTONS SOCIAUX FORUM EN BAS DES TOPICS */
@media only screen and (min-width: 600px){ 
.cShareLink {
  width: 100px;
  height: 30px;
  line-height: 30px;
  text-align: center;
  border-radius: 0px;
  display: inline-block;
  color: white;
  font-size: 15px;
  opacity:0.7;
}

.cShareLink:hover{
opacity:1;
}

.cShareLink_email {
  background: #a8aaab;
}

}










.ipsMessage_error {
    background: #b52b38;
    display: none;
}



a {
    color: #272a34;
    text-decoration: none;
}

a:hover {
    color: #767575;
    text-decoration: none;
}

.ipsPageHead_special {
    border-radius: 4px 4px 0px 0px;
    padding: 15px;
    color: #fff;
    position: relative;
    background-color: #d1d0d0!important;
}
















/* HEADER DEEPBLUE */





header.header {
    z-index: 2000;
    position: relative;
}


#top-header {
    z-index: 1;
    position: relative;
    background-color: #ffb03a;
    padding: 5px 0 8px 0;
}

#top-header .container {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
}

.container {
    position: relative;
    width: 90%;
    max-width: 1140px;
    margin: 0 auto;
}


#et-secondary-nav {
    margin: -10px 0;
}

#et-info {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin: 0 0 -10px;
}

@media only screen and (min-width: 1024px) {

#main-header-wrapper {
    transition: height 0.5s;
}

}


#main-header .container {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: stretch;
    -ms-flex-align: stretch;
    align-items: stretch;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
}



@media only screen and (min-width: 368px) {

#main-header .logo {
    height: 80px!important;
    margin: 0px 0!important;
    width: 280px!important;
}

}

.logo {
    -webkit-box-ordinal-group: 2;
    -ms-flex-order: 1;
    order: 1;
    display: block;
    height: 64px;
    margin: 30px 0;
    transition: height 0.5s, margin 0.5s;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
}

.left-right #logo {
    -webkit-box-ordinal-group: 2;
    -ms-flex-order: 1;
    order: 1;
}

#logo {
    display: block;
    height: 100%;
}

.left-right #et-navigation {
    -webkit-box-ordinal-group: 4;
    -ms-flex-order: 3;
    order: 3;
}

#et-navigation {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: end;
    -ms-flex-align: end;
    align-items: flex-end;
    -webkit-box-ordinal-group: 4;
    -ms-flex-order: 3;
    order: 3;
}

#et-navigation > ul {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}

#et-navigation > ul > li {
    display: inline-block;
    text-transform: uppercase;
    margin: 0 15px;
}

#et-navigation > ul > li > a {
    position: relative;
    display: block;
    border: 0;
    padding: 0 0 54px;
    font-weight: 600;
	font-family: 'Open Sans', sans-serif;
}

#et-navigation li a {
    padding: 15px 0;
    border-bottom: 1px solid rgba(255, 255, 255, 0.1);
    font-weight: 600;
    color: rgba(255, 255, 255, 0.6);
    text-transform: uppercase;
}


#et-navigation > ul > li.current-menu-item > a:before, #et-navigation > ul > li.current_page_item > a:before {
    -webkit-transform: translateY(18px);
    transform: translateY(18px);
    opacity: 1;
}

#et-navigation > ul > li > a:before {
    background-color: #000000;
}

#et-navigation > ul > li > a:before {
    content: '';
    position: absolute;
    top: 10px;
    left: 0;
    background: #FFFFFF;
    width: 100%;
    height: 2px;
    -webkit-transform: translateY(24px);
    transform: translateY(24px);
    opacity: 0;
    transition: 0.3s ease;
}


ul#et-menu {
	margin:0;
}

li#et-menu {
	margin:0;
}





#et-menu > li > a:hover, #et-menu > li.menu-item-has-children > a:hover:after, #et-menu > li.mega-menu-featured > a:hover:after, #et-navigation > ul#et-menu > li.current-menu-item > a, #et-navigation > ul#et-menu > li.current_page_item > a, #et-extra-mobile-menu > li.mega-menu-featured > a:hover:after, #et-extra-mobile-menu > li.current-menu-item > a, #et-extra-mobile-menu > li.current_page_item > a, #et-extra-mobile-menu > li > a:hover {
    color: #000000;
}

header.header #top-header a, header.header #et-navigation a {
    transition: 0s;
}


/* Effet sur les liens au survol (on a supprimé la transition au dessus) */
.header.left-right #et-navigation > ul > li > a:hover {
    color: #ff9900!important;
}



@media only screen and (min-width: 768px) {
.header.left-right #et-navigation > ul > li > a {
    padding-bottom: 32.5px;
}

}

#et-menu > li a, #et-menu > li.menu-item-has-children > a:after, #et-menu > li.mega-menu-featured > a:after, #et-extra-mobile-menu > li.mega-menu-featured > a:after {
    color: rgba(0,0,0,0.94);
}

#et-menu li {
    font-size: 16px;
}

#et-menu li a {
    font-size: 15px;
}

header.header li {
    position: relative;
    display: inline-block;
    margin: 0;
}

.nav li {
    position: relative;
    line-height: 1em;
}

#et-mobile-navigation {
    display: none;
}


#menu-item-1181 a {
    color: #ff8a00!important;
}



#main-header {
    background-color: #ffffff;
	margin: 0;
}


.barreheader {
    margin: 0 10px;
    margin-left: 30px;
    margin-top: 2px;
    position: absolute;
    left: 0;
    color: #fff!important;
    text-transform: uppercase;
    font-size: 12px;
}

#et-info .et-extra-social-icons .et-extra-icon {
    font-size: 13.000000px;
    line-height: 25.000000px;
    width: 25.000000px;
    height: 25.000000px;
}

#et-info .et-extra-social-icons {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    padding: 0px;
	margin:0px;
	margin-right: 20px;
}



#et-info .et-extra-social-icons li {
    margin: 0 0 10px 10px;
}

.et-extra-icon {
    display: inline-block;
    width: 30px;
    height: 30px;
    border-radius: 3px;
    color: #FFFFFF;
    font-size: 15px!important;
    line-height: 30px;
    text-align: center;
    transition: .3s ease;
}

#et-info .et-top-search .et-search-field {
    width: 100.000000px;
}

#et-info .et-top-search .et-search-field {
    padding: 5.000000px 8.333333px;
}

#et-info .et-cart, #et-info .et-cart:before, #et-info .et-top-search .et-search-field, #et-info .et-top-search .et-search-submit:before {
    font-size: 10.000000px;
}


#et-info .et-top-search .et-search-field {
    background: rgba(255, 255, 255, 0.1);
    width: 120px;
    box-sizing: border-box;
    margin: 0;
    padding: 7px 10px;
    color: #FFFFFF;
    font-weight: 600;
    -webkit-appearance: none;
}



.et-extra-icon {
    border-radius: 20px;
}

@media only screen and (max-width: 1024px) {
/* Visibilité icons et search sur menu responsive */
#et-info .et-extra-social-icons .et-extra-icon ,#et-info .et-top-search .et-search-field {
    background: #cecece!important;
	color: #fff;
}
}





header.header ul {
    list-style: none;
    padding: 0;
    line-height: 1;
    box-sizing: border-box;
}

#et-info .et-top-search {
    position: relative;
    margin: 0 0 10px 10px;
}

* {
    box-sizing: border-box;
}








/* ET Mobile Navigation */
#et-mobile-navigation {
  display: none;
}
#et-mobile-navigation nav {
  position: absolute;
  top: 100%;
  left: 0;
  background: #232323;
}
.show-menu-button {
  display: block;
  background: #FFFFFF;
  width: 32px;
  height: 32px;
  border-radius: 3px;
  box-sizing: border-box;
  padding: 9px 6px;
  cursor: pointer;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
}
.show-menu-button.toggled span:first-child {
  -webkit-transform: translateY(6px) rotate(45deg);
          transform: translateY(6px) rotate(45deg);
}
.show-menu-button.toggled span:nth-child(2) {
  opacity: 0;
}
.show-menu-button.toggled span:last-child {
  -webkit-transform: translateY(-6px) rotate(-45deg);
          transform: translateY(-6px) rotate(-45deg);
}
.show-menu-button span {
  display: block;
  background: rgba(0, 0, 0, 0.75);
  width: 20px;
  height: 2px;
  border-radius: 3px;
  -webkit-transform-origin: center;
          transform-origin: center;
  transition: 0.3s ease;
}
.show-menu-button span:nth-child(2) {
  margin: 4px 0;
}
.show-menu p {
  display: none;
}





/* RESPONSIVE HEADER */



@media only screen and (max-width: 980px) {
#et-navigation li a {
    border-bottom: 1px solid rgb(204, 204, 204)!important;
}

}




@media only screen and (max-width: 1024px) {


#et-mobile-navigation {
    display: block;
}

#et-navigation > ul {
    display: none;
}

#main-header-wrapper {
    transition: height 0.5s;
  }
  .et_fixed_nav .et-fixed-header #main-header {
    position: fixed;
    width: 100%;
    top: 0;
  }
  .boxed_layout.et_fixed_nav .et-fixed-header #main-header {
    width: 90%;
    max-width: 1360px;
  }
  .et_hide_nav.et_fixed_nav .et-fixed-header #main-content {
    padding-top: 40px;
  }
  .et_hide_nav #main-header {
    top: 0;
  }
  /* Fixed Nav with Admin Bar */
  .admin-bar.et_fixed_nav .et-fixed-header #main-header,
  .admin-bar.et_hide_nav #main-header {
    top: 32px;
  }
  .et_hide_nav.et_fixed_nav #main-header {
    position: fixed;
    opacity: 0;
    transition-duration: 0.7s;
    width: 100%;
  }
  .et_hide_nav.et_fixed_nav .et-fixed-header #main-header {
    opacity: 1;
    -webkit-transform: translateY(0px) !important;
            transform: translateY(0px) !important;
  }
  
  /* Header */
  header.header li ul {
    position: relative;
    top: auto;
    right: auto;
    left: auto;
    display: block;
  }
  /* Top Header */
  #top-header {
    display: none;
  }
  /* ET Info */
  #et-info {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    border-bottom: 1px solid rgba(255, 255, 255, 0.1);
    padding: 0 0 10px;
    margin: 0;
  }
  #et-info .et-extra-social-icons {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }
  #et-info .et-extra-social-icons li {
    margin: 0 10px 10px 0;
  }
  #et-info .et-extra-social-icons .et-extra-icon {
    border: 0;
    padding: 0;
  }
  #et-info .et-top-search {
    margin: 0 10px 10px 0;
  }
  #et-info .et-cart {
    margin: 0 10px 10px 0;
  }
  /* Fixed Header */
  .et_hide_nav.et_fixed_nav #main-header {
    opacity: 1;
    -webkit-transform: translateY(0px) !important;
            transform: translateY(0px) !important;
  }
  .et_fixed_nav .logo {
    transition: none;
    -webkit-transform: none;
            transform: none;
  }
  /* Main Header */
  /* Logo */
  .logo {
    height: 50px;
  }
  .centered .logo {
    display: inline-block;
    width: auto;
    margin: 30px 0;
  }
  /* ET Navigation */
  #et-navigation {
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
  .centered #et-navigation {
    margin: 0;
  }
  #et-navigation > ul {
    display: none;
  }
  #et-navigation li li {
    padding: 0 0 0 30px;
  }
  #et-navigation a {
    display: block;
    padding: 20px 0;
  }
  #et-navigation .mega-menu > ul {
    border-bottom: 1px solid rgba(255, 255, 255, 0.1);
  }
  #et-navigation .mega-menu > ul > li {
    padding: 0;
  }
  #et-navigation .mega-menu > ul > li > a {
    color: inherit;
    pointer-events: all;
  }
  #et-navigation .mega-menu ul {
    padding: 0 0 0 20px;
  }
  #et-navigation .mega-menu ul ul {
    padding: 0 0 0 20px;
  }
  #et-navigation .mega-menu-featured > ul {
    border-bottom: 1px solid rgba(255, 255, 255, 0.1);
    padding: 20px 0 0 20px;
  }
  #et-navigation .mega-menu-featured > ul > li {
    padding: 0 0 20px;
  }
  #et-navigation .mega-menu-featured > ul > li:first-child .title {
    display: block;
  }
  #et-navigation .mega-menu-featured .title {
    display: none;
  }
  #et-navigation .mega-menu-featured .post-meta a {
    padding: 0;
  }
  #et-navigation .mega-menu.mega-featured-2 > ul > li:nth-child(2) {
    display: none;
  }
  #et-navigation .mega-menu.mega-featured-2 > ul > li:nth-child(3) .title {
    border-top: 1px solid rgba(255, 255, 255, 0.1);
    padding: 20px 0 0;
  }
  #et-navigation .mega-menu.mega-featured-2 .title {
    display: block;
  }
  #et-navigation .mega-menu.mega-featured-2 .recent-list {
    padding: 0;
  }
  #et-navigation .mega-menu.mega-featured-2 .recent-list li:last-child {
    padding: 20px 0 0;
  }
  /* ET Search */
  .et-top-search-primary-menu-item .search-icon {
    display: none;
  }
  .et-top-search-primary-menu-item .et-top-search {
    position: relative;
    top: auto;
    right: auto;
    display: block;
    width: 100%;
    border: 0;
    margin: 15px 0 0;
  }
  .et-top-search-primary-menu-item .et-top-search .et-search-field {
    background: rgba(255, 255, 255, 0.1);
    padding: 7px 10px;
    font-size: 12px;
    line-height: normal;
  }
  .et-top-search-primary-menu-item .et-top-search .et-search-field::-webkit-input-placeholder {
    color: #FFFFFF;
    font-weight: 400;
  }
  .et-top-search-primary-menu-item .et-top-search .et-search-field::-moz-placeholder {
    color: #FFFFFF;
    font-weight: 400;
  }
  .et-top-search-primary-menu-item .et-top-search .et-search-field:-ms-input-placeholder {
    color: #FFFFFF;
    font-weight: 400;
  }
  .et-top-search-primary-menu-item .et-top-search .et-search-field::placeholder {
    color: #FFFFFF;
    font-weight: 400;
  }
  .et-top-search-primary-menu-item .et-top-search .et-search-field:focus {
    background: rgba(255, 255, 255, 0.2);
  }
  .et-top-search-primary-menu-item .et-top-search .et-search-submit {
    display: none;
  }
  /* ET Mobile Navigation */
  #et-mobile-navigation {
    display: block;
  }
  #et-mobile-navigation nav {
    display: none;
    width: 100%;
    padding: 40px 40px 20px;
    border-radius: 0 0 3px 3px;
    overflow: hidden;
  }
  #et-mobile-navigation #et-extra-mobile-menu {
    position: relative;
    top: auto;
    right: auto;
    left: auto;
    display: block;
    background: 0;
    border: 0;
  }
  #et-mobile-navigation #et-extra-mobile-menu > li:last-child a {
    border: 0;
  }
  #et-mobile-navigation #et-extra-mobile-menu li {
    width: 100%;
  }
  #et-mobile-navigation #et-extra-mobile-menu li.menu-item-has-children > a {
    position: relative;
  }
  #et-mobile-navigation #et-extra-mobile-menu li.menu-item-has-children > a:after {
    position: absolute;
    top: 50%;
    right: 20px;
    -webkit-transform: translateY(-50%);
            transform: translateY(-50%);
    -webkit-transform-origin: center;
            transform-origin: center;
    transition: 0.3s ease;
  }
  #et-mobile-navigation #et-extra-mobile-menu li.menu-item-has-children > a.selected:after {
    -webkit-transform: translateY(-50%) rotate(-180deg);
            transform: translateY(-50%) rotate(-180deg);
  }
  #et-mobile-navigation #et-extra-mobile-menu li > ul {
    transition: none;
    opacity: 1;
    visibility: visible;
  }
  #et-mobile-navigation #et-extra-mobile-menu .sub-menu {
    display: none;
  }
  
  
  

}






@media only screen and (max-width: 480px) {
	
#et-info .et-top-search {
    width: 100%;
    margin: 0 0 10px;
  }
  #et-info .et-top-search .et-search-field {
    width: 100%;
  }
  #et-info .et-cart {
    width: 100%;
    margin: 0 0 10px;
  }
  /* ET Mobile Navigation */
  #et-mobile-navigation nav {
    padding: 20px 20px 0;
  }
  
  
  
  
  }
  
  
  
  
 .ipsSocial_text {
    display: table-cell;
    width: 100%;
    font-size: 16px;
    padding: 10px;
} 
  
  
/* Marketplace Default image */
  
.ipsNoThumb {
    background: #fff!important;
    text-align: center;
    position: relative;
    width: 200px;
    height: 200px;
}

.ipsNoThumb:after {
    content: '\f030';
    font-family: 'FontAwesome';
    font-size: 30px;
    color: #ff9900;
    position: absolute;
    top: 50%;
    margin-top: -10px;
    left: 0;
    right: 0;
    text-align: center;
}
 
 
/* Taille image pour widget ads feed */

.ipsThumb_bg.ipsThumb_tiny {
    width: 80px;
    height: 80px;
}

.ipsThumb_tiny {
    max-width: 80px;
    max-height: 80px;
} 

/*@media screen and (max-width: 979px) {
	
html[dir="ltr"] .ipsDataItem_icon:not( .ipsResponsive_hidePhone ):not( .ipsResponsive_hideTablet ) + .ipsDataItem_main, html[dir="ltr"] .ipsDataItem_icon:not( .ipsResponsive_hidePhone ):not( .ipsResponsive_hideTablet ) + .ipsDataItem_main + .ipsDataItem_stats {
    margin-left: 85px;
    margin-bottom: 45px;
}

}*/

/* border right du widget à 0 */
  
.ipsWidget_columns > [class*="ipsGrid"] {
    border-right: 0px solid rgba(0,0,0,0.1)!important;
    padding-right: 10px;
}  
  
/* Hover lignes forum et annonces */

li.ipsDataItem:hover {
    background: #fbfbfb;
} 
  

header.header li ul {
    z-index: 1000;
    position: absolute;
    border-radius: 0 0 3px 3px;
    box-sizing: border-box;
    transition: 0.1s ease;
    opacity: 0;
    visibility: hidden;
}

.nav li ul {
    -webkit-transform: translate3d(0, 0, 0);
    text-align: left;
}

.nav li ul {
    z-index: 9999;
    width: 240px;
    background: #fff;
    visibility: hidden;
    opacity: 0;
    border-top: 3px solid #2EA3F2;
    box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1);
    -moz-box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1);
    -webkit-box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1);
}

.nav li ul {
    position: absolute;
    padding: 20px 0;
}

#et-navigation > ul > li > ul {
    left: -20px;
}

#et-menu > li > ul, #et-menu li > ul, #et-menu > li > ul > li > ul, #et-mobile-navigation nav, .et-top-search-primary-menu-item .et-top-search {
    background-color: #ffffff;
}

#et-menu > li > ul, #et-menu li > ul, #et-menu > li > ul > li > ul, .et-top-search-primary-menu-item .et-top-search, .et_pb_module, .module, .page article, .authors-page .page, #timeline-sticky-header, .et_extra_other_module, .woocommerce .woocommerce-info {
    border-color: #ffa41c;
}